» Ubuntu » パッケージ

Error

two or more packages specified (ruby-event-loop raring)